/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

 
/*убрать левое меню статьи*/
#block-system-main > div > div > div.panels-flexible-row.panels-flexible-row-70-main-row.clearfix > div > div.panels-flexible-region.panels-flexible-region-70-21.panels-flexible-region-first.left_side_of_article
{display:none;}

/*ширина статьи 100%*/
#content .panels-flexible-region-70-center {width:100%;}
/*Афиша рубрика*/
	/*убрать левый блок афишы в смартфонах и планшетах*/
	#mini-panel-afisha_1_and_4_blocks  div.panels-flexible-region.panels-flexible-region-113-left_under {display:none;}
	/*центр.блок афишы на всю ширину*/
	#mini-panel-afisha_1_and_4_blocks .second_block_under_article {width:100%;}
	/*убрать левый отступ*/
	#mini-panel-cats_under_article_afisha > div > div.region > div > div > div {margin-left: 3px;}

/*страница рубрики - горячие темы убрать*/
	.pane-hot-themes,
#page > div:nth-child(3) > div:nth-child(6) > div	{display:none;}
	
/*главная*/

.page-hi .left_head_cat_under_article  {font-size:1.2em;}
.afisha-panel-block .heading_under_article_1 a {font-size:1.3em;}